<?php
// English PollAdmin Language File

// Main table
define('_POLL_ADMIN',			'Poll admin');
define('_ALL_POLLS',			'Show polls from all members');
define('_MY_POLLS',				'Show only my polls');
define('_POLL_INSTRUCTIONS',	'<strong>Instructions:</strong> copy the poll code and paste it into a post. To make multiple polls, 									separe poll ids with comma, like this: !++1,2,3++!');
define('_POLL_NUMBER',			'#');
define('_POLL_CODE',			'Code');
define('_POLLS',				'Polls');
define('_POLL_AUTHOR',			'Author');
define('_POLL_ADM',				'Options');
define('_VIEW',					'view');
define('_CHANGE',				'change');
define('_TURN_ON',				'turn on');
define('_TURN_OFF',				'turn off');

// Poll creation
define('_NEW_POLL',				'New poll!');
define('_CHANGE_POLL',			'Change poll');
define('_POLL_QUESTION',		'Question');
define('_POLL_ANSWERS',			'Answers (one in each line - separe with \'enter\')');
define('_ANSWERS_MESSAGE',		'You can swap positions with copy &amp; paste without losing saved votes. But if you change the answer 										text, votes from that answer will be <strong>lost</strong>.');
define('_ACTIVE_POLL',			'active');
define('_INACTIVE_POLL',		'inactive');
define('_SAVE',					'save');
define('_NEXT',					'Next polls');
define('_PREVIOUS',				'Previous polls');
define('_RANGE',				'Range: ');

// View poll
define('_POLL_BY',				'Poll by ');
define('_POLL_INFO',			'Poll info');
define('_POLL_STATUS',			'Status: ');
define('_POLL_VOTES',			'Votes: ');
define('_POLL_ITEMNUMBER',		'Item number: ');
define('_THIS_CODE',			'Poll code: ');
define('_POLL_VIEW_TIP',		'Just copy and paste this code into a post. Simple as that!');

// Messages
define('_NO_POLLS_YET',			'There is no polls yet (or not at this range).');
define('_POLL_CREATED',			'Ok, new poll created! ;-)');
define('_POLL_CHANGED',			'Ok, poll changes were saved! ;-)');
define('_IS_NOT_AUTHOR',		'You cant change this poll. You are not the poll author.');
define('_IS_NOT_LOGGED_IN',		'You are not logged in!');
define('_ERROR',				'Error!');
define('_BACK',					'back');

?>
